    body{
        margin: 34px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 0.9em;
    }
    h3,h4{
        margin:0;
        padding:0;
    }
    h4{
        margin:0 0 5px 0;
        padding:0;
        font-size:10px;
    }
    table{
        /*border: 1px solid #666;*/
        float:none;
    }
    .grupoPerguntas tr td{
        font-family: "lucida grande", verdana, sans-serif;
        font-size: 8pt;
        background: #fff;
    }

    thead td{
        color: #fff;
        background-color: #C8C028;
        font-weight: bold;
        /*border-bottom: 1px solid #999;/*/
    }
    tbody td{
            /*border-left: 1px solid #D9D9D9;/*/
            font-size: 0.8em;
    }
    .even, .even td{
        background: #EEE;
    }
    .grupo{
        padding:3px;
        margin:0px 0px 10px 0px;
        background-color: #FEFEFE;
        border: 1px solid #DDD;
        text-align:left;
    }

	.borda1{
		border-bottom:1px solid #EEEEEE;
	}
	
	.even .borda1{
		border-bottom:1px solid #FFF;
	}
	
	table.perguntas{
		empty-cells: show;
    }

    .pergunta{
        padding:3px;
        margin:2px;
        text-align:left;
    }
    .selected td{
        background: #3d80df;
        color: #ffffff;
        font-weight: bold;
        /*border-left: 1px solid #346DBE;
        border-bottom: 1px solid #7DAAEA;/*/
    }
    .ruled td{
        color: #000;
        background-color: #C6E3FF; 
        font-weight: bold;
        /*border-color: #3292FC;/*/
    }
    
    /* Opera fix */
    head:first-child+body tr.ruled td{
        background-color: #C6E3FF; 
    }


    .edit{
        font-size:9px;
        font-weight: bold;
    }
	input[type=submit]{ 
	margin: 2px auto;
	}
    .aviso{
    display:block;
    padding:5px;
    margin:auto auto;
    background-color: #FEFF59;
    width:300px;
    text-align:center;
    border: 1px solid orange;
    padding:5px;
    padding-top: 3px;
    -moz-border-radius-topleft: 1.2em;
    -moz-border-radius-topright: 1.2em;
    -moz-border-radius-bottomleft: 1.2em;
    -moz-border-radius-bottomright: 1.2em;
    }
.invalid { border-color: #ff0000; background-color: #ffcccc; }

.link_cadastrar { 
    background: url('images/addedit.png') no-repeat;
    padding:11px 0px 19px 50px;
    margin:0;
	line-height:57px;
}
fieldset th{
text-align:right;
}
